uuid: 04379527-d6bf-46f6-9fdd-e4a608a7f743
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_program_printable_files
field_name: field_program_printable_files
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: true
  uri_scheme: public
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
